#air-res-eu{
	margin-right:12px;
}
#air-res-eu,
#bus-res-eu{
	width:470px;
	float:left;
}
#bus-res-eu #change_destination_div_itn{
	top:34px;
}
#bus-res-eu #bus_from_date_label_div{
	margin-left:62px;
	margin-right:5px;
}
#bus-res-eu #bus_tarif1_label_div{
	margin-left:10px;
}
#bus-res-eu #reservation_submit_div_itn{
	left:333px;
	top:10px;
}
#air-res-eu .airt_destination_datum .airt_element_long{
	left:0;
}
#air-res-eu .airt_pass_all{
	height:70px;
}
#air-res-eu .airt_row{
	margin-bottom:6px;
}
#air-res-eu .airt_pass{
	height:65px;
}
#air-res-eu .airt_pass select{
	bottom:0px;
	position:absolute;
}
#air-res-eu .airt_pass label{
	bottom:23px;
	position:absolute;
	width:75px;
}
#air-res-eu #airt_cabin{
	left:28px;
}
#air-res-eu #airt_pricer{
	right:0;
	width:244px;
}
#air-res-eu #airt_airline{
	right:0px;
}
#air-res-eu #airt_cabin input,
#air-res-eu #airt_pricer input,
#air-res-eu #airt_round_trip input{
	position:relative;
	top:3px;
}
#air-res-eu #airt_only_available_flights{
	left:62px;
}
#air-res-eu #airt_only_direct_flights{
	left:190px;
}
#air-res-eu #airt_only_available_flights input,
#air-res-eu #airt_only_direct_flights input{
	position:relative;
	top:3px;
}
#bus-res-eu .jizdenky_plus,
#bus-res-eu .jizdenky_minus{
	right:-19px;
}
#bus-res-eu #bus_tarif2_div select,
#bus-res-eu #bus_tarif3_div select,
#bus-res-eu #bus_tarif4_div select,
#bus-res-eu #bus_tarif5_div select,
#bus-res-eu #bus_tarif6_div select {
	margin-left:110px;
}

.div_other_from_destinations {
margin-bottom: 10px;
}